GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_call_context_element Struct Reference

`#include <context.h>`

## Data Fields
void * | value
void(* | destroy )(void *)

## Field Documentation

void(* grpc_call_context_element::destroy)(void *)

void* grpc_call_context_element::value

The documentation for this struct was generated from the following file:

- src/core/channel/context.h